body {
	background: #282828;
  background: linear-gradient(to right, teal 0%,#000000 9%,#000000 91%,teal 100%);
	text-align: justify;
	font-family: serif;
	color: turquoise;
	margin: 1.5em;
	padding: 0em 5em 0em 5em;
	line-height: 1.8;
	}
	
ul {
  list-style-type:square;
  }
	
a:link {
  color: turquoise;
  }
  
a:visited {
  color:turquoise;
  }

.full-box {
	background-color: black;
	border-top: dotted thick;
	border-bottom: dotted thick;
	margin: 1.5em;
	padding: 1.3em 5em;
	}
	
.sub-box {
  background-color: black;
  border-top: dashed 1px;
  border-bottom: dashed 1px;
  margin: 4em;
  padding: .5em 6em;
  line-height: 1.4;
  }

      .grid-container {
        display: grid;
        margin-right: 1.5em;
        margin-left: 1.5em;
        grid-template-areas:
          "header header"
          "left-box right-box"
          "footer footer";
        grid-template-columns: 2.5fr 1.5fr;
        gap: 3px;
        background-color: teal;
        }

      .header {
        grid-area: header;
      	background-color: black;
      	border-top: dotted thick;
      	border-bottom: dotted thick;
      	padding: 1em 5em;
      	border-bottom: none;
      	}

      .left-box {
        grid-area: left-box;
      	background-color: black;
      	border-top: dotted thick;
      	border-bottom: dotted thick;
      	padding: 1em 5em;
      	border: none;
      	}
	
      .right-box {
        grid-area: right-box;
      	background-color: black;
      	border-top: dotted thick;
      	border-bottom: dotted thick;
      	padding: 1em 3em;
      	border: none;
      	}
	
	      .footer {
        grid-area: footer;
      	background-color: black;
      	border-top: dotted thick;
      	border-bottom: dotted thick;
      	padding: 1em 5em;
      	font-size: smaller;
      	text-align: center;
      	border-top: none;
      	}
	
.topper {
	background-color: black;
	border-top: dotted thick;
	border-bottom: dotted thick;
	max-width: fit-content;
	margin-left: auto;
	margin-right: auto;
	padding: 0em 3em;
	}
	
	

nav{
  z-index: 99;
  background-color: rgba(0, 0, 0, 0);
  padding: 1em 7em 1em 7em;
  display: flex;
  justify-content: space-around;

}

.navlink{
  background-color: black;
  display: block;

}